Subject: Re: my problems

From: Dave Stampe-Psy+Eng <dstamp@watserv1>
Date: Fri, 10 Jul 92 17:44:01 -0400

> From [email-masked] Fri Jul 10 14:16:00 1992
> From: [email-masked] (Technically Sweet)
> To: rend386@sunee
> Subject: my problems
> 
> Where is the source for 3DSUPP?  It's in the rend386.lib file.
> I didn't spot the sources anywhere in devel3.zip; I thought you
> folks were holding them back.
> 
> Lance Norskog
> 
The source SHOULD have been in devel3.zip.  If it isn't then Bernie forgot
to put it in there.  But I'm not sure about TC 1.0 anyway: the next release
should be verified to compile on all Borland C compilers.  If someone
was to volenteer, we might get it going on Microsoft, but we'd just be 
consultants-- you'd have to do the code changes.

-Dave Stampe